.breadcrumb{
	margin: 7.5px;	
}

.box-heading{
	text-align:center;
	margin: 10px 50px 5px 5px;
	color: #AD2883;
}

.table_album {
	width:100%;
}
.td_album {
	width: auto; 
	text-align: center;
}
.td_album_image {
	width: auto; 
	text-align: center;
}
.td_album_image img {
	border:7px #000;
}
.album {
	width: 192px; 
	height: 150px; 
	padding: 0px 0px -30px 0px; 
	background: url('../image/bgAlbum.png') no-repeat -5px 0px;
	margin-left: 20px;
}
.album img {
	margin-top: 23px;
}
.album_name {
	text-decoration:none;
	font-weight: bold;
	font-size:10.5pt;
}
.album_date_added {
	color: #999; 
	font-size: 11px;
	margin-bottom: 25px;
}
.album_sort {
	width: 100%; 
	height: 30px; 
	line-height: 30px; 
	margin-bottom: 5px;"
}
.group_move_placeholder {
					display: table-row;
				}